package com.xhkjedu.smarking;

import com.xhkjedu.smarking.config.ConfigKey;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import tk.mybatis.spring.annotation.MapperScan;

@SpringBootApplication(scanBasePackages = "com.xhkjedu")
@MapperScan("com.xhkjedu.smarking.mapper")
public class SmarkingApplication {

    public static void main(String[] args) {
        SpringApplication.run(SmarkingApplication.class, args);
        System.out.println("构建号：" + ConfigKey.buildnum);
    }

}
